<root>
  <group name="All">
    <item title="" unit="" width="20" datatype="3" index="0" format=""></item>
    <item title="序号" unit="" width="60" datatype="2" index="Index" format=""></item>
    <item title="设备编号" unit="" width="60" datatype="2" index="No" format=""></item>
    <item title="指定类型" unit="" width="60" datatype="2" index="Design_FanType" format=""></item>
    <item title="选择类型" unit="" width="60" datatype="2" index="FanType" format=""></item>
    <item title="风机型号" unit="" width="100" datatype="2" index="Model" format=""></item>
    <item title="风量" unit="FlowUnit" width="60" datatype="2" index="Flow" format=""></item>
    <item title="全压" unit="PresUnit" width="60" datatype="2" index="TPres" format=""></item>
    <item title="静压" unit="PresUnit" width="60" datatype="2" index="SPres" format=""></item>
    <item title="转速" unit="r/min" width="60" datatype="2" index="Speed" format="0"></item>
    <item title="推荐功率/极数" unit="" width="60" datatype="2" index="Power" format="0.0"></item>
    <item title="选定功率/极数" unit="" width="60" datatype="2" index="Pow_Pole" format=""></item>
    <item title="噪声" unit="dB(A)" width="50" datatype="2" index="Noise" format="0"></item>
    <item title="指定功率" unit="kW" width="60" datatype="2" index="Design_Power" format=""></item>
    <item title="指定噪声" unit="dB(A)" width="60" datatype="2" index="Design_Noise" format=""></item>
    <item title="电机类型" unit="" width="60" datatype="2" index="Use_Type" format=""></item>
    <item title="电机品牌" unit="" width="60" datatype="2" index="Motor_Brand" format=""></item>
    <item title="数量" unit="台" width="50" datatype="2" index="Count" format="0"></item>
    <item title="备注" unit="" width="100" datatype="2" index="Remark" format=""></item>
  </group>
  <group name="Belt">
    <item title="型号" unit="" width="70" datatype="0" index="9" format=""></item>
    <item title="风量" unit="FlowUnit" width="60" datatype="1" index="50" format=""></item>
    <item title="全压" unit="PresUnit" width="60" datatype="1" index="8" format=""></item>
    <item title="静压" unit="PresUnit" width="60" datatype="1" index="9" format=""></item>
    <item title="转速" unit="r/min" width="60" datatype="1" index="0" format="0"></item>
    <item title="全压内效率" unit="%" width="60" datatype="1" index="1" format="0.0"></item>
    <item title="噪声" unit="dB(A)" width="50" datatype="1" index="4" format="0"></item>
    <item title="风速" unit="m/s" width="50" datatype="1" index="6" format="0.00"></item>
    <item title="轴功率" unit="kW" width="60" datatype="1" index="3" format="0.00"></item>
    <item title="推荐功率" unit="kW" width="60" datatype="1" index="47" format="0.0"></item>
    <item title="整机重量" unit="kg" width="60" datatype="1" index="42" format="0.0"></item>
  </group>
  <group name="Direct">
    <item title="型号" unit="" width="70" datatype="0" index="9" format=""></item>
    <item title="风量" unit="FlowUnit" width="60" datatype="1" index="11" format=""></item>
    <item title="全压" unit="PresUnit" width="60" datatype="1" index="2" format=""></item>
    <item title="静压" unit="PresUnit" width="60" datatype="1" index="3" format=""></item>
    <item title="转速" unit="r/min" width="60" datatype="1" index="7" format="0"></item>
    <item title="噪声" unit="dB(A)" width="50" datatype="1" index="5" format="0"></item>
    <item title="推荐功率" unit="kW" width="60" datatype="0" index="2" format="0.0"></item>
    <item title="整机重量" unit="kg" width="60" datatype="1" index="0" format="0.0"></item>
  </group>
  <group name="Axial">
    <item title="型号" unit="" width="120" datatype="0" index="9" format=""></item>
    <item title="风量" unit="FlowUnit" width="60" datatype="1" index="11" format=""></item>
    <item title="全压" unit="PresUnit" width="60" datatype="1" index="2" format=""></item>
    <item title="静压" unit="PresUnit" width="60" datatype="1" index="3" format=""></item>
    <item title="转速" unit="r/min" width="60" datatype="1" index="7" format="0"></item>
    <item title="全压内效率" unit="%" width="60" datatype="1" index="23" format="0.0"></item>
    <item title="噪声" unit="dB(A)" width="50" datatype="1" index="5" format="0"></item>
    <item title="风速" unit="m/s" width="50" datatype="1" index="60" format="0.00"></item>
    <item title="轴功率" unit="kW" width="60" datatype="1" index="17" format="0.00"></item>
    <item title="推荐功率" unit="kW" width="60" datatype="1" index="63" format="0.0"></item>
    <item title="整机重量" unit="kg" width="60" datatype="1" index="0" format="0.0"></item>
  </group>
  <group name="Pipe">
    <item title="型号" unit="" width="95" datatype="0" index="9" format=""></item>
    <item title="风量" unit="FlowUnit" width="60" datatype="1" index="11" format=""></item>
    <item title="全压" unit="PresUnit" width="60" datatype="1" index="2" format=""></item>
    <item title="静压" unit="PresUnit" width="60" datatype="1" index="3" format=""></item>
    <item title="转速" unit="r/min" width="60" datatype="1" index="7" format="0"></item>
    <item title="噪声" unit="dB(A)" width="50" datatype="1" index="5" format="0"></item>
    <item title="推荐功率" unit="kW" width="60" datatype="0" index="2" format="0.0"></item>
    <item title="整机重量" unit="kg" width="60" datatype="1" index="0" format="0.0"></item>
 </group>
   <group name="Roof">
    <item title="型号" unit="" width="60" datatype="0" index="9" format=""></item>
    <item title="风量" unit="FlowUnit" width="60" datatype="1" index="1" format=""></item>
    <item title="全压" unit="PresUnit" width="60" datatype="1" index="2" format=""></item>
    <item title="静压" unit="PresUnit" width="60" datatype="1" index="3" format=""></item>
    <item title="转速" unit="r/min" width="60" datatype="1" index="4" format="0"></item>
    <item title="全压内效率" unit="%" width="60" datatype="1" index="8" format="0.0"></item>
    <item title="噪声" unit="dB(A)" width="50" datatype="1" index="40" format="0"></item>
    <item title="风速" unit="m/s" width="50" datatype="1" index="41" format="0.00"></item>
    <item title="轴功率" unit="kW" width="60" datatype="1" index="10" format="0.000"></item>
    <item title="推荐功率" unit="kW" width="60" datatype="1" index="12" format="0.0"></item>
    <item title="整机重量" unit="kg" width="60" datatype="1" index="0" format="0.0"></item>
  </group>
 <group name="BeltSelect">
    <item title="电机型号" unit="" width="60" datatype="0" index="0" format=""></item>
    <item title="极数" unit="" width="60" datatype="1" index="0" format="0"></item>
    <item title="电机功率" unit="kW" width="60" datatype="1" index="1" format=""></item>
    <item title="转速差" unit="" width="60" datatype="1" index="12" format="0"></item> 
    <item title="电机轮径" unit="mm" width="60" datatype="1" index="5" format="0"></item>
    <item title="风机轮径" unit="mm" width="60" datatype="1" index="6" format="0"></item>
    <item title="皮带类型" unit="" width="60" datatype="0" index="2" format=""></item>
    <item title="根数" unit="" width="60" datatype="1" index="9" format=""></item>      
    <item title="长度" unit="mm" width="60" datatype="1" index="10" format="0"></item>
    <item title="风机转速" unit="r/min" width="60" datatype="1" index="11" format="0"></item>
    <item title="皮带速度" unit="m/s" width="60" datatype="1" index="13" format="0"></item>
    <item title="L10" unit="h" width="60" datatype="1" index="59" format="0"></item>
    <item title="L50" unit="h" width="60" datatype="1" index="60" format="0"></item>    
 </group>
</root>
